body {
    background: url(/images/CVA-bacground-texture.jpg);
    background-color: #000;
    background-position: left top;
    background-repeat: repeat-x;
    overflow-Y: scroll;
    overflow-X: auto;
    *overflow-y: hidden;
}

form {
    *overflow: hidden;
}

html, body, div {
    color: #ffffff;
    padding: 0px;
    margin: 0px;
    border: none;
    font: 14px/16px Arial, sans-serif;
}
/* Mobile browsers only */
@media only screen and (max-device-width: 480px) {
    p, h2, h3, li, a {
        -webkit-text-size-adjust: 100%;
    }
}

a, a:hover, img:hover {
    text-decoration: underline;
    -webkit-transition: all 0.30s ease;
    -moz-transition: all 0.30s ease;
    -o-transition: all 0.30s ease;
    transition: all 0.30s ease;
}

    a:hover {
        text-decoration: none;
    }

.clearfix {
    *zoom: 1;
}

    .clearfix:before, .clearfix:after {
        display: table;
        content: "";
    }

    .clearfix:after {
        clear: both;
    }


/* HEADINGS */

h1, h2, h3, h4, h5, h6, h7, h8, h9, .ContentHeading {
    display: block;
    font-weight: normal;
    font: 14px/16px Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000;
}

h1 {
    font-family: 'AlexBrushRegular', Arial, sans-serif;
    font-size: 35px;
    color: #FAA61A;
    line-height: 35px;
    padding-bottom: 22px;
}

strong, .Bold {
    font-style: normal !important;
    font-weight: 700 !important;
}

/* OTHER ELEMENTS */
img {
    border: none;
}

p, p a {
    margin: 0px;
    padding: 0px;
    margin-bottom: 10px;
    font-family: Georgia, Arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
    font-style: normal;
    line-height: 19px;
    color: #fff;
}

h2 {
    font-family: Georgia, sans-serif;
    font-size: 13px;
    line-height: 15px;
    color: #FAA61A;
    text-transform: uppercase;
    margin-top: 10px;
}

ul, li, ol {
    margin: 0px;
    padding: 0px;
    font-family: Georgia, Arial, sans-serif;
    font-weight: normal;
    font-size: 13px;
    font-style: normal;
    line-height: 19px;
    color: #fff;
    text-transform: lowercase;
}

    li.ContactUs {
        text-transform: none !important;
    }

li {
    line-height: 1.6;
}

ol, ul {
    margin-left: 20px;
}

    ol li {
        color: #fff;
    }

/* Master styles */

.Container {
    width: 880px;
    padding: 40px;
    padding-bottom: 22px;
    margin: 0 auto;
    position: relative;
}



.HomeLinks img, .nivoSlider img, .nivo-caption,
.HomeLinks span, .Input, .LargeInput, .imgLeft,
.Content, .Content img, .MenuOptions img, .MenuOptions span {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}



.Banner .Logo {
    margin-top: 14px;
}

.Banner .BannerInfo {
    position: absolute;
    right: 40px;
    top: 40px;
    text-align: right;
}

    .Banner .BannerInfo h2, .NavRight h2 {
        font-family: Georgia, sans-serif;
        font-size: 13px;
        line-height: 15px;
        color: #FAA61A;
        text-transform: uppercase;
        margin-top: 10px;
    }

    .Banner .BannerInfo span {
        font-family: Georgia, sans-serif;
        font-size: 13px;
        line-height: 20px;
        color: #CCCCCC;
        text-transform: none;
    }


.Banner .NavBar {
    position: relative;
    height: 27px;
    top: 30px;
}

.Banner .Menu {
    width: 658px;
}

.Menu ul {
    list-style-type: none;
    position: relative;
    margin: 0;
}

    .Menu ul li {
        margin: 0;
        /*float: left;*/
        display:inline-block;
    }

        .Menu ul li a {
            position: relative;
            font-family: Georgia, sans-serif;
            font-size: 18px;
            color: #fff;
            padding: 0 10px 0 10px;
            text-decoration: none;
            display: block;
            text-transform: lowercase;
        }

            .Menu ul li a .Line {
                position: absolute;
                border-right: 2px solid #808080;
                padding-left: 10px;
                margin-top: 7px;
                height: 17px !important;
                *margin-top: 3px;
            }

            .Menu ul li a:hover, .Menu ul li .Click {
                color: #FAA61A;
            }

    .Menu ul .ContactUs a {
        font-family: 'AlexBrushRegular', Arial, sans-serif;
        font-size: 30px;
        margin-top: -10px;
    }

    .Menu ul .First a {
        padding-left: 0 !important;
    }

.NavRight {
    float: right;
    position: relative;
    top: -27px;
    width: 196px;
}

    .NavRight h2, .NavRight span {
        display: inline;
        font-size: 13px !important;
    }

    .NavRight span {
        font-family: Georgia, sans-serif;
        font-size: 17px;
        color: #FFFFFF;
        text-decoration: none;
        text-transform: none;
    }

        .NavRight span a {
            color: #fff;
            text-decoration: none;
        }

    .NavRight .Facebook {
        margin-bottom: -9px;
        padding-left: 8px;
    }

        .NavRight .Facebook:hover {
            filter: gray;
            -webkit-filter: grayscale(100%);
        }

.wrapper {
    margin-top: 45px;
}

.nivoSlider {
    height: 369px !important;
}

.nivo-caption {
    left: 580px !important;
    top: 6px !important;
    /*background-color: none;
    background: none;*/
}

    .nivo-caption a {
        display: block !important;
        height: 350px;
        width: 275px;
        margin-left: -10px;
        text-decoration: none;
        margin-top: -5px;
    }



.nivo-caption {
    background-color: rgb(250,166,26);
    background-color: rgba(250,166,26,.9);
    position: relative !important;
    height: 350px !important;
    width: 275px !important;
    *height: 340px !important;
    *width: 245px !important;
    margin-top: -365px;
    margin-left: 15px;
    font-family: 'AlexBrushRegular', Arial, sans-serif;
    font-size: 70px;
    line-height: 60px;
    text-align: right;
    color: #000;
    text-align: right;
    *width: 100%;
    *filter: alpha(opacity=80);
    *opacity: 0.8;
    *background-color: #FAA61A !important;
    *-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

    .nivo-caption:hover {
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        background-color: rgb(204,204,204);
        background-color: rgba(204,204,204,.9);
        *width: 100%;
        *filter: alpha(opacity=80);
        *opacity: 0.8;
        *background-color: #ccc !important;
        *-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        -webkit-transition: all ease .2s;
        -moz-transition: all ease .2s;
        -o-transition: all ease .2s;
        transition: all ease .2s;
    }

.bubble {
    position: absolute;
    height: 310px;
    display: table;
    *right: 20px;
    *top: 20px;
}

    .bubble .Text {
        display: table-cell;
        vertical-align: middle;
        text-align: right;
        color: #000;
        padding-right: 10px;
    }

.nivo-caption a .Text {
    padding-right: 20px;
    padding-top: 8px;
    position: relative;
}

.nivo-controlNav {
    position: relative!important;
    float: right;
    margin-right: 20px;
    bottom: 60px !important;
    z-index: 999 !important;
    color: #fff !important;
}

    .nivo-controlNav a {
        background-image: url(/images/CVA-homeimage-circlewhite.png);
        font-size: 2px;
        padding: 5px;
        text-align: right;
        margin-right: 5px;
        background-repeat: no-repeat;
        z-index: 999 !important;
        background-position: center;
    }

        .nivo-controlNav a.active, .nivo-controlNav a:hover {
            background-image: url(/images/CVA-homeimage-circleblack.png);
            color: #000;
        }

.nivo-directionNav {
    display: none !important;
}


.HomeContent {
    *margin: 0;
    width: 880px;
}

.HomeLeft {
    width: 275px;
    float: left;
    position: relative;
    top: 13px;
    *top: -25px;
    padding-bottom: 10px;
    *margin-bottom: 5px;
}

    .HomeLeft h1 {
        font-family: 'AlexBrushRegular', Arial, sans-serif;
        font-size: 58px;
        line-height: 69px;
        color: #FAA61A;
        font-weight: normal;
    }

    .HomeLeft p {
        font-family: Georgia, Arial, sans-serif;
        font-size: 13px;
        line-height: 18px;
        color: #FFF;
        font-weight: normal;
    }

.Yellow {
    color: #FAA61A;
}


.HomeRight {
    width: 580px;
    float: right;
    position: relative;
    margin-top: -24px;
}

.HomeLinks {
    border-bottom: 1px dotted #fff;
    position: relative;
    padding-bottom: 23px;
}

.ContactLinks {
    border-bottom: none;
    border-top: 1px dotted #fff;
    position: relative;
    padding-top: 10px;
    margin-top: 10px;
}

.HomeLinks a {
    position: relative;
    width: 280px;
    float: left;
    display: inline;
    text-decoration: none;
}

    .HomeLinks a:hover img {
        -moz-opacity: 1 !important;
        filter: alpha(opacity=100) !important;
        opacity: 1 !important;
    }

    .HomeLinks a:hover span {
        background-color: rgb(250,166,26) !important;
        background-color: rgba(250,166,26,.8) !important;
        -webkit-transition: all ease .3s;
        -moz-transition: all ease .3s;
        -o-transition: all ease .3s;
        transition: all ease .3s;
        cursor: pointer;
    }



.HomeLinks span {
    width: 236px;
    padding: 12px;
    display: block;
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-size: 35px;
    font-family: 'AlexBrushRegular', Arial, sans-serif;
    text-align: right;
    color: #fff;
    background-color: #231F20;
    background-color: rgba(0,0,0,.8);
}


.ContactLinks span {
    width: 297px;
}

.HomeRight h2 {
    font-family: Georgia, sans-serif;
    font-size: 11px;
    color: #FAA61A;
    text-transform: uppercase;
    display: inline;
}

.HomeAddressLine {
    margin-top: 25px;
    padding-bottom: 25px;
}

    .HomeAddressLine span, .HomeAddressLine a {
        font-family: Georgia, sans-serif;
        font-size: 11px;
        line-height: 15px;
        color: #fff;
        text-transform: none;
        text-decoration: none;
    }

    .HomeAddressLine a {
        font-family: Georgia, sans-serif !important;
        text-transform: uppercase;
    }

        .HomeAddressLine a:hover {
            text-decoration: underline;
        }

    .HomeAddressLine .Grey {
        color: #ccc;
    }

.HomeBottom {
    width: 880px;
    position: relative;
    margin-bottom: 10px;
}

.HomeBottomLeft {
    width: 280px;
    float: left;
    position: relative;
    height: 89px;
    border-top: 1px dotted #fff;
}


.HomeBottomRight {
    width: 580px;
    float: right;
    position: relative;
    height: 89px;
    border-top: 1px dotted #fff;
}


.HomeBottom h2 {
    font-family: Georgia, sans-serif;
    font-size: 13px;
    color: #FAA61A;
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
}

    .HomeBottom h2 span {
        text-transform: lowercase;
        color: #fff;
    }

.HomeBottomLeft .Input, .HomeBottomRight .Input, .HomeBottomRight .LargeInput {
    height: 16px;
    width: 273px;
    padding-left: 5px;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 10px;
    line-height: 18px;
    border: none;
    background-color: #333333;
    margin-bottom: 5px;
    border: 1px solid #333333;
}

.HomeBottomRight .Input {
    width: 285px;
    display: block;
    border: 1px solid #333333;
}

.HomeBottomRight .EnquireLeft {
    width: 292px !important;
    float: left;
}

.HomeBottomRight .EnquireRight {
    width: 280px;
    float: right;
}

.btnSend {
    position: absolute;
    right: 0px;
    bottom: 0px;
    *bottom: -2px;
    background-image: url(/images/CVA-roundarrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 20px;
    font-family: Georgia, Arial, sans-serif;
    color: #fff;
    text-decoration: none;
    margin-bottom: -13px;
}


    .btnSend:hover {
        color: #FAA61A !important;
        background-image: url(/images/CVA-roundarrow-ROLL.png) !important;
    }

.LargeInput {
    height: 42px !important;
    *height: 45px !important;
    display: block;
}

.Footer {
    position: relative;
    z-index: 999;
    margin: 0 auto;
    width: 900px;
    padding-top: 10px;
    border-top: 1px dotted #fff;
}

    .Footer p, .Footer a {
        font-family: Georgia, Arial, sans-serif;
        color: #fff;
        font-size: 10px;
        text-decoration: none;
    }

    .Footer p {
        float: left;
    }

    .Footer a:hover {
        text-decoration: underline;
    }


.Content {
    position: relative;
    top: 50px;
    padding-bottom: 35px;
    background-color: #000;
}

    .Content .Left {
        width: 340px;
        float: left;
        margin-top: -11px;
        height: auto;
        padding-bottom: 20px;
    }

        .Content .Left .LeftEnquire {
            width: 340px;
            height: 155px;
            margin-top: 12px;
            padding-top: 12px;
            border-top: 1px dotted #fff;
            position: relative;
        }

            .Content .Left .LeftEnquire .Input {
                width: 333px;
                padding-left: 5px;
                height: 20px;
                margin-bottom: 5px;
            }

            .Content .Left .LeftEnquire .LargeInput {
                width: 331px;
                padding-left: 5px;
                height: 47px;
                margin-bottom: 5px;
            }

.LeftEnquire .Input, .LeftEnquire .LargeInput {
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 10px;
    line-height: 18px;
    background-color: #333333;
    border: 1px solid #333;
}

.LeftEnquire .btnSend {
    position: relative;
    bottom: 0;
    float: right;
}

.Content .Left h2 {
    font-family: Georgia, sans-serif;
    font-size: 13px;
    color: #FAA61A;
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
}

    .Content .Left h2 span {
        text-transform: lowercase;
        color: #fff;
    }


.Content .Right {
    width: 504px;
    margin-right: 12px;
    float: right;
}


.MenuOptions {
    position: relative;
    top: 28px;
}

    .MenuOptions a {
        position: relative;
        width: 240px;
        float: left;
        margin-right: 0px;
        display: inline;
        text-decoration: none;
    }

        .MenuOptions a:hover img {
            -moz-opacity: 1 !important;
            filter: alpha(opacity=100) !important;
            opacity: 1 !important;
        }

        .MenuOptions a:hover .MenuCaption {
            background-color: rgb(250,166,26) !important;
            background-color: rgba(250,166,26,.8) !important;
            -webkit-transition: all ease .3s;
            -moz-transition: all ease .3s;
            -o-transition: all ease .3s;
            transition: all ease .3s;
            cursor: pointer;
            color: #fff;
        }

        .MenuOptions a:hover .Arrow {
            -webkit-transition: all ease .3s;
            -moz-transition: all ease .3s;
            -o-transition: all ease .3s;
            transition: all ease .3s;
            cursor: pointer;
            border-left: 10px solid #fff;
        }

    .MenuOptions .MenuCaption {
        width: 182px;
        padding: 12px;
        padding-right: 29px;
        display: block;
        position: absolute;
        bottom: 10px;
        left: 9px;
        font-size: 15px;
        font-family: Georgia, Arial, sans-serif;
        text-align: right;
        color: #FAA61A;
        background-color: #231F20;
        background-color: rgba(0,0,0,.8);
    }

        .MenuOptions .MenuCaption .Arrow {
            position: absolute;
            right: 12px;
            height: 0px;
            width: 0px;
            border-left: 10px solid #FAA61A;
            border-top: 9px solid transparent;
            border-bottom: 9px solid transparent;
        }


.GalleryContainer {
    min-height: 200px;
    padding: 40px 20px 0 20px;
}

.Gallery {
    border-top: 1px dotted #fff;
    padding-top: 24px;
}

#HomeSlider, #GallerySlider {
    border-color: #000000;
    background-color: #000000;
}

.flexslider {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    overflow: hidden;
}

#HomeSlider .Caption, #GallerySlider .Caption {
    background-color: #000000;
    display: block;
    position: absolute;
    bottom: 0px;
    padding: 13px;
    width: 100%;
    opacity: .9;
}

#carousel {
    border-color: #000000;
    background-color: #000000;
    margin: 0;
}

    #carousel .flex-viewport {
        height: 132px;
        background-color: #000000;
    }

    #carousel .slides li {
        margin-right: 10px;
        opacity: .6;
        cursor: pointer;
    }

        #carousel .slides .flex-active-slide, #carousel .slides li:hover {
            opacity: 1;
        }



.ContactLeft {
    float: left;
    width: 240px;
}

.ContactRight {
    float: right;
    width: 240px;
}


.Grey {
    color: #cccccc;
}

.EnquiryForm {
    position: relative;
    width: 100%;
    height: 170px;
    top: 20px;
    margin-bottom: 65px;
}

    .EnquiryForm h2 {
        text-align: left;
        display: block;
        margin-bottom: 10px;
    }


        .EnquiryForm h2 span {
            text-align: left;
            text-transform: lowercase;
            color: #fff;
            display: inline;
        }


    .EnquiryForm .Input, .EnquiryForm .LargeInput {
        width: 492px;
        height: 17px;
        margin-bottom: 10px;
        padding-left: 5px;
        padding-right: 5px;
        display: block;
        border: 1px solid #333333;
    }

    .EnquiryForm .LeftEnquire {
        position: relative;
        display: block;
        top: 0;
        margin-bottom: 100px;
    }

        .EnquiryForm .LeftEnquire .btnSend {
            position: relative;
            bottom: 0;
            background-image: url(/images/CVA-roundarrow.png);
            background-repeat: no-repeat;
            background-position: center right;
            padding-right: 20px;
            font-family: Georgia, Arial, sans-serif;
            color: #fff;
            margin-bottom: 13px;
            text-decoration: none;
            float: right;
            left: 0;
        }

.Location {
    margin-top: 10px;
    position: relative;
    margin-bottom: 15px;
}

    .Location img, .LocationMapLink img {
        opacity: .8;
        margin-top: 10px;
    }

    .Location a:hover img, .LocationMapLink:hover img {
        opacity: 1;
    }

.Info a {
    text-decoration: none;
}

    .Info a:hover {
        color: #FAA61A;
    }

.flex-direction-nav a {
    width: 26px;
    height: 26px;
    display: block;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    background-position: center center !important;
    background-repeat: no-repeat;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
    background: url(/images/CVA-gallery-arrow.png);
}

.flex-direction-nav .flex-prev {
    background: url(/images/CVA-gallery-arrow-left.png);
}


.LocationMapLink img {
    margin-top: 10px;
}

.error input, input.error, .error textarea, textarea.error {
    border: 1px solid #FAA61A !important;
}

.errorNews input, input.errorNews, .errorNews textarea, textarea.errorNews {
    background-color: #FAA61A !important;
    color: #333333 !important;
}

.NewsMessage {
    padding-top: 20px;
}

.flex-direction-nav .flex-disabled {
    filter: alpha(opacity=0) !important;
    opacity: 0 !important;
}

.award-link {
    float: right;
}

    .award-link a {
        padding-bottom: 20px;
        -moz-opacity: 1;
        filter: alpha(opacity=100);
        opacity: 1;
        display: block;
        width: 100px;
    }

    .award-link img {
        max-width: 100%;
        height: auto;
    }

    .award-link a:hover {
        -moz-opacity: .5;
        opacity: .5;
        filter: alpha(opacity=50);
    }
